/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font:inherit;
font-size:100%;
margin:0;
padding:0;
vertical-align:baseline;
}

	#frase h1 {
	font-weight: normal;
	text-align: center;
	display: inline;
	font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333333; 
	padding: 0;
	margin: 0;
	
}
#frase {

	
	text-align: center;
	padding: 5px;
	background: #FFF;
	font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333333;
	
}
#frase p{

	display:inline;
	padding: 2px;
	background: #FFF;
	font: 12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; color: #333333; 
}
		

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block;
}

body {
line-height:1;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content: ' ';
content:none;
}

table {
border-collapse:collapse;
border-spacing:0;
width:100%;
}
/* #Basic Styles================================================== */
body {
background:#fff;
color:#444;
font:14px 'PT Sans Narrow ',sans-serif;
webkit-font-smoothing:antialiased;
webkit-text-size-adjust:100%;
margin-top:110px;
}
/* #Typography================================================== */
h1,h2,h3,h4,h5,h6 {
color:#3b576b;
font-weight:normal;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
font-weight:inherit;
}

h1 {

color:#444;
font-size:28px;
font-weight:400;
line-height:24px;
margin-bottom:10px;
margin-top:30px;
padding-bottom:10px;
font-family:Georgia, "Times New Roman", Times, serif;
}

h1 span {
color:#999;
display:block;
font-size:20px;
font-weight:400;
text-transform:none;
}

h2 {
font-size:28px;
line-height:32px;
margin-bottom:10px;
}

#banner_home h2 {
color:#636363;
font-size:32px;
margin:10px;
margin-bottom:0;
}

h3 {
font-size:22px;
line-height:22px;
margin-bottom:8px;
}

h3 span {
color:#707070;
display:block;
font-size:18px;
}

h3#airport {
background:url(http://www.ansonika.com/paradise/img/plane_1.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h3#station {
background:url(http://www.ansonika.com/paradise/img/train_1.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h3#car {
background:url(http://www.ansonika.com/paradise/img/car_1.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h4#swim {
background:url(http://www.ansonika.com/paradise/img/poll.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h4#restaurant {
background:url(http://www.ansonika.com/paradise/img/restaurant.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h4#sports {
background:url(http://www.ansonika.com/paradise/img/sports.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h4#bar {
background:url(http://www.ansonika.com/paradise/img/bar.png) no-repeat center right;
border-bottom:1px solid #ededed;
margin-bottom:20px;
padding-bottom:10px;
}

h4 {
font-size:18px;
line-height:18px;
margin-bottom:0px;
}

.amenities h4 {
background:#506c7e url(http://www.ansonika.com/paradise/img/bg_blue_line.png) repeat-x left bottom;
color:#fff;
font-size:18px;
height:36px;
line-height:38px;
margin-bottom:15px;
padding-left:10px;
position:relative;
text-shadow:0 1px 1px rgba(0,0,0,.7);
text-transform:uppercase;
top:-5px;
}

.amenities h4 a {
background:url(http://www.ansonika.com/paradise/img/divider_2.png) no-repeat left center;
color:#fff;
display:block;
font-size:14px;
height:36px;
line-height:38px;
position:absolute;
right:0;
text-align:center;
text-decoration:none;
text-transform:none;
top:0;
width:100px;
}

h5 {
font-size:17px;
line-height:24px;
}

h6 {
font-size:14px;
line-height:21px;
}

.subheader {
color:#777;
}

p {
margin:0 0 20px 0;
}

p img {
margin:0;
}

p.lead {
color:#777;
font-size:21px;
line-height:27px;
}

em {
font-style:italic;
}

strong {
color:#333;
font-weight:bold;
}

small {
font-size:80%;
}

blockquote,blockquote p {
color:#777;
font-size:17px;
font-style:italic;
line-height:24px;
}

blockquote {
border-left:1px solid #ddd;
margin:0 0 20px;
padding:9px 20px 0 19px;
}

blockquote cite {
color:#555;
display:block;
font-size:12px;
}

blockquote cite:before {
content: " \2014 \0020 ";
}

blockquote cite a,blockquote cite a:visited,blockquote cite a:visited {
color:#555;
}

hr {
border:solid #ddd;
border-width:1px 0 0;
clear:both;
height:0;
margin:10px 0 30px;
}
/* #Links================================================== */
a,a:visited {
color:#111;
outline:0;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}
/* #Lists
================================================== */
ul,ol {
margin-bottom:20px;
}

ul {
list-style:none outside;
}

ol {
list-style:decimal;
}

ol,ul.square,ul.circle,ul.disc {
margin-left:30px;
}

ul.square {
list-style:square outside;
}

ul.circle {
list-style:circle outside;
}

ul.disc {
list-style:disc outside;
}

ul ul,ul ol,ol ol,ol ul {
font-size:90%;
margin:4px 0 5px 30px;
}

ul ul li,ul ol li,ol ol li,ol ul li {
margin-bottom:6px;
}

li {
line-height:18px;
margin-bottom:12px;
}

ul.large li {
line-height:21px;
}

li p {
line-height:21px;
}
/* #Images================================================== */
img.scale-with-grid {
max-width:100%;
height:auto;
}
/* #Buttons================================================== */
.button,button,input [type= "submit " ],input [type= "reset " ],input [type= "button " ] {
background:#eee;
/* Old browsers */
background:#eee -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* FF3.6+*/
background:#eee -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));
/* Chrome,Safari4+*/
background:#eee -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* Chrome10+,Safari5.1+*/
background:#eee -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* Opera11.10+*/
background:#eee -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* IE10+*/
background:#eee linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* W3C */
border:1px solid #aaa;
border-top:1px solid #ccc;
border-left:1px solid #ccc;
padding:4px 12px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#444;
display:inline-block;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-shadow:0 1px rgba(255,255,255,.75);
cursor:pointer;
line-height:normal;
padding:8px 15px;
font-family: "HelveticaNeue ", "Helvetica Neue ",Helvetica,Arial,sans-serif;
margin-bottom:20px;
}

.button:hover,button:hover,input [type= "submit " ]:hover,input [type= "reset " ]:hover,input [type= "button " ]:hover {
color:#222;
background:#ddd;
/* Old browsers */
background:#ddd -moz-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* FF3.6+*/
background:#ddd -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));
/* Chrome,Safari4+*/
background:#ddd -webkit-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* Chrome10+,Safari5.1+*/
background:#ddd -o-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* Opera11.10+*/
background:#ddd -ms-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* IE10+*/
background:#ddd linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* W3C */
border:1px solid #888;
border-top:1px solid #aaa;
border-left:1px solid #aaa;
text-decoration:none;
}

.button:active,button:active,input [type= "submit " ]:active,input [type= "reset " ]:active,input [type= "button " ]:active {
border:1px solid #666;
background:#ccc;
/* Old browsers */
background:#ccc -moz-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
/* FF3.6+*/
background:#ccc -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.35)),color-stop(100%,rgba(10,10,10,.4)));
/* Chrome,Safari4+*/
background:#ccc -webkit-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
/* Chrome10+,Safari5.1+*/
background:#ccc -o-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
/* Opera11.10+*/
background:#ccc -ms-linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
/* IE10+*/
background:#ccc linear-gradient(top,rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);
/* W3C */
}

.button_yellow {
background:#ffc600;
/* Old browsers */
background:#ffc600 -moz-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* FF3.6+*/
background:#ffc600 -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.2)),color-stop(100%,rgba(0,0,0,.2)));
/* Chrome,Safari4+*/
background:#ffc600 -webkit-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* Chrome10+,Safari5.1+*/
background:#ffc600 -o-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* Opera11.10+*/
background:#ffc600 -ms-linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* IE10+*/
background:#ffc600 linear-gradient(top,rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);
/* W3C */
border:1px solid #e7b300;
border-bottom:1px solid #d4a400;
border-left:1px solid #e7b300;
padding:4px 12px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
color:#222;
display:inline-block;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-shadow:0 1px rgba(255,255,255,.75);
cursor:pointer;
line-height:normal;
padding:8px 15px;
font-family: "HelveticaNeue ", "Helvetica Neue ",Helvetica,Arial,sans-serif;
}

.button_yellow:hover {
color:#222;
background:#ffc600;
/* Old browsers */
background:#ffc600 -moz-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* FF3.6+*/
background:#ffc600 -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.3)),color-stop(100%,rgba(0,0,0,.3)));
/* Chrome,Safari4+*/
background:#ffc600 -webkit-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* Chrome10+,Safari5.1+*/
background:#ffc600 -o-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* Opera11.10+*/
background:#ffc600 -ms-linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* IE10+*/
background:#ffc600 linear-gradient(top,rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);
/* W3C */
border:1px solid #e7b300;
border-bottom:1px solid #d4a400;
border-left:1px solid #e7b300;
text-decoration:none;
}

.button.full-width,.button_yellow.full-width,button.full-width,input [type= "submit " ].full-width,input [type= "reset " ].full-width,input [type= "button " ].full-width {
width:100%;
padding-left:0 !important;
padding-right:0 !important;
text-align:center;
}
/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0;
}
/* #Forms================================================== */
fieldset {
margin-bottom:10px;
}

input [type= "text " ],input [type= "password " ],input [type= "email " ],textarea,select {
background:#fff;
border:1px solid #ccc;
border-radius:2px;
color:#777;
display:block;
font:13px "HelveticaNeue ", "Helvetica Neue ",Helvetica,Arial,sans-serif;
margin:0;
margin-bottom:20px;
-moz-border-radius:2px;
outline:none;
padding:6px 4px;
-webkit-border-radius:2px;
width:210px;
}

select {
padding:0;
}

input [type= "text " ]:focus,input [type= "password " ]:focus,input [type= "email " ]:focus,textarea:focus {
border:1px solid #cdd5da;
border-radius:3px;
box-shadow:0 0 3px rgba(0,0,0,.2);
color:#444;
-moz-border-radius:3px;
-moz-box-shadow:0 0 3px rgba(0,0,0,.2);
-webkit-border-radius:3px;
-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
}

textarea {
min-height:60px;
}

label,legend {
display:block;
font-size:13px;
font-weight:bold;
}

input [type= "checkbox " ] {
display:inline;
}

label span,legend span {
color:#444;
font-size:13px;
font-weight:normal;
}

#check_avail {
background-color:#FBD772;
border:1px solid #FF9900;
padding:11px;
position:relative;
}

.col_f_1 {
display:block;
float:left;
margin-right:10px;
width:120px;
}

.col_f_2 {
display:block;
float:left;
width:110px;
}

.col_f_3 {
display:block;
float:left;
margin-left:20px;
margin-right:10px;
width:120px;
}

label {
color:#626262;
display:block;
font-size:15px;
}

#myform input,#myform textarea {
background:#fff;
border:1px solid #dcdcdc;
border-radius:3px;
color:#555;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
margin:2px 0 5px 0;
-moz-border-radius:3px;
padding:5px;
-webkit-border-radius:3px;
width:110px;
}

#myform input.calendar {
background:#fff url(http://www.ansonika.com/paradise/img/calendar.png) no-repeat right center;
}

#myform select {
background:#fff;
border:1px solid #dcdcdc;
border-radius:3px;
color:#555;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:28px;
margin:2px 0 5px 0;
-moz-border-radius:3px;
padding:4px;
-webkit-border-radius:3px;
width:120px;
}

#myform input.long {
width:95%;
}

input.error {
box-shadow:0 0 3px rgba(61,210,229,0.5);
-moz-box-shadow:0 0 3px rgba(61,210,229,0.5);
-webkit-box-shadow:0 0 3px rgba(61,210,229,0.5);
}

label.error {
color:#9e0b0f;
display:block;
font-size:11px;
height:15px;
margin:0 0 10px 0;
padding:4px 10px;
z-index:9999;
}
/* #Misc================================================== */
.remove-bottom {
margin-bottom:0 !important;
}

.half-bottom {
margin-bottom:10px !important;
}

.add-bottom {
margin-bottom:20px !important;
}

.add-bottom_2 {
margin-bottom:35px !important;
}

.add-bottom_3 {
margin-bottom:40px !important;
}

.rate {
background-color:#f2f6f8;
border:1px solid #cdd5da;
height:30px;
margin-bottom:30px;
width:260px;
margin-top:20px;
}

.rate_wd {
overflow:visible;
padding:8px;
position:relative;
width:240px;
}

.ratings_stars {
background:url(http://www.ansonika.com/paradise/img/star_empty.png) no-repeat;
cursor:pointer;
float:left;
height:17px;
padding:2px;
width:18px;
}

.ratings_vote {
background:url(http://www.ansonika.com/paradise/img/star_full.png) no-repeat;
}

.ratings_over {
background:url(http://www.ansonika.com/paradise/img/star_highlight.png) no-repeat;
}

.total_votes {
padding:5px;
position:absolute;
right:0px;
text-align:right;
top:0px;
}
/* Tool Tips ====================================== */
.tip-twitter {
background-color:#000;
border-radius:4px;
color:#fff;
max-width:200px;
moz-border-radius:4px;
opacity:0.8;
padding:8px 8px;
text-align:left;
webkit-border-radius:4px;
z-index:1000;
}

.tip-twitter .tip-inner {
font:11px/14px Helvetica Neue,Helvetica,Arial,sans-serif;
}

.tip-twitter .tip-arrow-top {
background:url(http://www.ansonika.com/paradise/img/tip-twitter_arrows.gif) no-repeat;
height:5px;
left:50%;
margin-left:-5px;
margin-top:-5px;
top:0;
width:9px;
}

.tip-twitter .tip-arrow-right {
background:url(http://www.ansonika.com/paradise/img/tip-twitter_arrows.gif) no-repeat -9px 0;
height:9px;
left:100%;
margin-left:0;
margin-top:-4px;
top:50%;
width:5px;
}

.tip-twitter .tip-arrow-bottom {
background:url(http://www.ansonika.com/paradise/img/tip-twitter_arrows.gif) no-repeat -18px 0;
height:5px;
left:50%;
margin-left:-5px;
margin-top:0;
top:100%;
width:9px;
}

.tip-twitter .tip-arrow-left {
background:url(http://www.ansonika.com/paradise/img/tip-twitter_arrows.gif) no-repeat -27px 0;
height:9px;
left:0;
margin-left:-5px;
margin-top:-4px;
top:50%;
width:5px;
}
/* Table ====================================== */
tr:nth-of-type(odd) {
background:#eee;
}

th {
background:#333 url(http://www.ansonika.com/paradise/img/bg_header.png) repeat-x;
color:white;
font-weight:bold;
}

td,th {
padding:8px;
text-align:left;
}